---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.20.7-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:36:23.858822'
uploaded: '2025-07-16T01:42:30.572484'
signed: '2025-07-16T18:22:34.876603'
released: '2025-07-16T18:22:43.269332'
artifacts:
metadata_updated: '2025-07-16T18:22:43.270213'
